Kann man 1.7 Mods auch auf die 1.8 packen (forge)?

...komplette Frage anzeigen

2 Antworten

Nein mods gehen nur in der gleichen Version

In einigen wenigen Ausnahmen funktioniert das, aber an sich würde ich immer nur Mods für die verwendete Minecraft-Version verwenden.

Ausprobieren kannst du es, funktionieren tut es aber nur in wenigen Fällen

Was möchtest Du wissen?